<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>ДЗ №12</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>

<div class="button-wrapper">
  <button id="STOP" type="button" class="button-wrapper-u"> Прекратить </button>
  <button id="START" type="button" class="button-wrapper-u"> Возобновить показ </button>
</div>

<div class="images-wrapper">
  <img src="./images/1.jpg" alt="image of game" class="image-to-show" />
  <img src="./images/2.jpg" alt="image of game" hidden class="image-to-show" />
  <img src="./images/3.JPG" alt="image of game" hidden class="image-to-show" />
  <img src="./images/4.png" alt="image of game" hidden class="image-to-show" />
</div>






<script src="js/main.js"></script>
</body>
</html>